XCHAT-GNOME(1)

NAME
xchat-gnome - a new front-end to the popular xchat IRC client

SYNOPSIS

    xchat-gnome [OPTION...]

OPTIONS

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-bonobo-activation
    Show Bonobo Activation options

--help-gnome
    Show GNOME options

--help-gnome-session
    Show session management options

--help-gnome-ui
    Show GNOME GUI options

  Application Options:

-d, --cfgdir=directory
    Use directory instead of the default config dir

-a, --no-auto
    Don't auto-connect to servers

-n, --no-plugins
    Don't auto-load plugins

-u, --url=irc://server:port/channel
    Open an irc:// url

-e, --existing
    Open URL in an existing XChat-GNOME instance

-v, --version
    Show version information

--display=DISPLAY
    X display to use

SEE ALSO
http://xchat-gnome.navi.cx/

AUTHOR
Marco Cabizza <marco87@gmail.com>
Guillaume Desmottes <cass@skynet.be>